 body, *{margin:0px; padding:0px; font-family: 'Alegreya Sans', sans-serif;}
 p{letter-spacing:0.5px; font-size:16px;}
 
/*HEADER*/
.topbar01{background: rgba(147,17,38,0.40); padding:10px 0px;}
.topbar01 h1{text-align:center; margin: 0px; font-size: 20px; letter-spacing: 1px; line-height:40px;}
.topbar01 h1 span{font-style:italic; color:#616262; padding-right:15px;}
.topbar01 h1 a{color:rgba(107,17,38,1.00);}

.topbar01 ul{text-align:right; margin-bottom:0px;}
.topbar01 ul li{display:inline-block;}
.topbar01 ul li a{text-decoration:none;}
.topbar01 ul li a i{width: 40px; height: 40px; line-height: 40px; text-align: center; color: rgba(107,17,38,1.00); background:#fff;
 border-radius: 50%; margin-left: 8px; font-size:16px; transition:all 0.1s ease-in-out;}
.topbar01 ul li a i:hover{color:#fff; background:rgba(107,17,38,1.00);} 

/*NAVBAR*/
.navbar-default{margin-bottom:0px; padding:15px 0px; border-radius:0px;}
.navbar-default .navbar-brand{padding:0px 15px;}
.navbar-default .navbar-brand img{float:left;}
.navbar-default .navbar-brand h2{display:inline-block; width:40%; line-height:10px; margin:0; font-size:40px; margin-left:10px; margin-top:10px;
 font-weight:600;}
.navbar-default .navbar-brand h5{ display:inline-block; margin:0; font-size:21px; margin-left:10px;}
.navbar-default .navbar-brand img{height:60px; margin-top:-5px;}
.navbar-default .navbar-nav > li > a{color: #333; font-size: 15px; letter-spacing: 0.5px;}
.navbar-default .navbar-nav > li > a > span{color:rgba(107,17,38,0.80);}
.modal01 .modal-title{font-size:24px; letter-spacing:1px;}

/*SLIDER01*/
.slider01{position:relative;}
.slider01 .rslides img{display: block; float: left; width: 100%; border: 0; height:450px;}
.slider01 .rslides1_nav.next{left: auto; background-position: right center; right: 8%;}
.slider01 .rslides1_nav{position:absolute; top:60%; left:8%; z-index:9999; opacity:0.7; text-indent:-9999px; overflow:hidden; text-decoration:none;
 width:50px; height:50px; margin-top:-45px; background:transparent url(../image/themes.gif) no-repeat left center;}
.slider01 .rslides_tabs {list-style: none; text-align: center; position: absolute; top: 85%; z-index: 999; left: 48%;}
.slider01 .rslides_tabs li{display: inline; float: none; margin-right: 5px; width:10px; height:10px;}
.slider01 .rslides_tabs a{padding: 0px 4px; height: auto; background: #fff; display: inline; border-radius:50%; color:#fff;}
.slider01 .rslides_tabs .rslides_here a{background: rgba(107,17,38,0.80); color: rgba(107,17,38,0.80); font-weight: bold;}

/*WRAP01*/
.wrap01{}
.wrap01 .col-sm-3{height:250px; text-align:center; transition:all 0.2s ease-in-out;}
.wrap01 .col-sm-3:hover{background:rgba(107,17,38,0.50); color:#fff; transition:all 0.2s ease-in-out;}
.wrap01 .col-sm-3:hover a{color:#fff;}
.wrap01 .col-sm-3 a{text-decoration:none; color:#333;}
.wrap01 i{padding-top:73px; display:inline-block; font-size:70px; color:rgba(147,17,38,1.00);}
.wrap01 h4{font-size: 20px; text-transform: uppercase; letter-spacing: 1px; font-weight: 600;} 

/*WRAP02*/
.wrap02{background-image:url(../image/bg-img01.jpg); background-repeat:no-repeat; padding:120px 0px; background-position: 30% 4%;}
.wrap02 .text01{text-align:right; width:63%; margin-left:37%;}
.wrap02 .text01 h2{font-size: 40px; letter-spacing: 1px;} 
.wrap02 h4{font-size: 20px; letter-spacing: 0.5px; margin-top:15px;}
.wrap02 .text01 a{background:#fff; box-shadow: 9px 9px 10px rgba(0, 0, 0, 0.09); color: rgba(107,17,38,0.80); padding: 15px 30px;
 display: inline-block; font-size: 20px; letter-spacing: 1px; text-decoration:none; margin-top:10px; transition:all 0.2s ease-in-out;}
.wrap02 .text01 a:hover{background:rgba(107,17,38,0.80); color:#fff;}

/*WRAP03*/
.wrap03{margin-top:60px; margin-bottom:30px;}
.wrap03 .box01{margin-bottom:30px;}
.wrap03 .box01 img{height:90px;}
.wrap03 .box01 h4{letter-spacing:0.5px; line-height:22px; margin-top:20px;} 
.wrap03 .col-xs-7{padding-left:0px;}

/*ABOUT01*/
.about01{}
.about01 h6{width:100px; border-bottom:2px solid #FEC32B; content:""; position:relative;}
.about01 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.about01 h3{color:#FEC32B; letter-spacing:1px;}
.about01 p{text-align:justify;}

/*ABOUT02*/
.about02{margin-top:30px;}
.about02 h3{font-weight:600; letter-spacing:1px; margin-top:80px;}
.about02 a{text-decoration: none; BACKGROUND: rgba(107,17,38,0.80); padding: 12px 25px; color: #fff; font-size: 16px; font-weight: 600;
 letter-spacing: 1px; display: inline-block; margin-right: 10px; border:2px solid rgba(107,17,38,0.80); transition:all 0.2s ease-in-out;}
.about02 a:hover{background:#fff; color:rgba(107,17,38,0.80);} 

/*ABOUT03*/
.about03{margin-top:50px; padding:40px 0px; background:#EFEFEF;}
.about03 h2{letter-spacing:1px; text-align:center;}
.about03 h6{width:100px; border-bottom:2px solid #FEC32B; content:""; position:relative; margin:auto; margin-bottom:30px;}
.about03 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.about03 .col-sm-4{margin-bottom:25px;}
.about03 img{margin-bottom:25px;}
.about03 h4{letter-spacing:1px; font-weight:600;}
.about03 h5{content:""; border-bottom:3px solid rgba(107,17,38,0.80); width:50px; margin:12px 0px;}

/*SERVICES01*/
.services01{margin-bottom:25px;}
.services01 h2{text-align:center; letter-spacing:1px;}
.services01 h6{width:100px; border-bottom:2px solid #FEC32B; content:""; position:relative; margin:auto; margin-bottom:30px;}
.services01 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.services01 h3{font-size: 17px; text-align: center; padding: 15px 0px; background:#931126; color: #fff; letter-spacing: 1px; margin:0px;}
.services01 img{height:150px; width:100%;}
.services01 .col-sm-3 {margin-bottom:12px;}
.services01 p{background: #eae6e6; padding: 15px; margin-bottom: 0px;}
.services01 a{background:#FEC32B; color:#fff; padding:8px 0px; font-size:20px; display:block; text-align:center; text-decoration:none;
 transition:all 0.2s ease-in-out; width:200px;}
.services01 a:hover{background:rgba(107,17,38,0.80);}

/*SERVICES02*/
.services02{margin-bottom:25px;}
.services02 h2{text-align:center; letter-spacing:1px;}
.services02 h6{width:100px; border-bottom:2px solid #FEC32B; content:""; position:relative; margin:auto; margin-bottom:15px;}
.services02 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.services02 h3{width: 80%; margin: auto; text-align: center; line-height: 24px; margin-bottom:20px; font-size:22px;}
.services02 h4{text-align:left; margin-top:20px;}
.info01{padding:20px; background:rgba(107,17,38,0.80); color:#fff; text-align:center; margin-bottom:20px;}
.info01 h3{font-weight: 600; letter-spacing: 2px;}
.info01 p{margin-bottom:15px;}
.info01 input{width:100%; padding:10px; margin-bottom:8px; border:none;}
.info01 textarea{width:100%; padding:10px; margin-bottom:6px; border:none; height:80px; color:#000000 !important;}
.info01 input[type="submit"]{background:rgba(107,17,38,0.80); color:#fff; font-size:16px; letter-spacing:1px; font-weight:600;
 transition:all 0.2s ease-in-out;}
.info01 input[type="submit"]:hover{background:#333;}

/*SERVICES DESCRIPTION01*/
.service_description01{margin-bottom:40px;}
.service_description01 h2{text-align:center; letter-spacing:1px;}
.service_description01 h6{width:100px; border-bottom:2px solid #FEC32B; content:""; position:relative; margin:auto; margin-bottom:15px;}
.service_description01 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.service_description01 h4{letter-spacing: 1px; color: rgba(107,17,38,0.80); font-size:24px; margin-top:20px;}
.service_description01 p{text-align:justify; line-height:24px;}
.service_description01 img{float:right; padding:10px; width:250px; height:200px;}
.service_description01 h3{background:rgba(107,17,38,0.80); padding:10px; color:#fff; letter-spacing:1px; margin-bottom:0px;}
.service_description01 h3 span{top:3px;}
.service_description01 ul li{list-style:none; border:1px solid #ecebeb; padding:15px 12px; font-size: 16px; letter-spacing: 1px; border-bottom:none;}
.service_description01 ul li a{display: block; text-decoration:none;  color: #333; transition:all 0.1s ease-in-out;}
.service_description01 ul li a span{color:#FEC32B; padding-right:3px; top:3px;}
.service_description01 ul li:last-child{border-bottom:1px solid #ecebeb;} 
.service_description01 ul li a:hover{color:rgba(107,17,38,0.80);} 

/*INTERNATIONAL PATIENTS*/
.international01{margin-bottom:40px;}
.international01 h2{text-align:center; letter-spacing:1px;}
.international01 h6{width:130px; border-bottom:2px solid #FEC32B; content:""; position:relative; margin:auto; margin-bottom:30px;}
.international01 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.international01 h4{font-size: 24px; letter-spacing: 1px; color: rgba(107,17,38,0.80); margin-top: 20px;}
.international01 p{ text-align:justify; line-height:24px;}

.international01 .info01{padding:20px; background:rgba(40,85,62,1.00); color:#fff; text-align:center;}
.international01 .info01 h3{font-weight: 600; letter-spacing: 2px;}
.international01 .info01 p{margin-bottom:15px;}
.international01 .info01 input{width:100%; padding:10px; margin-bottom:8px; border:none;}
.international01 .info01 textarea{width:100%; padding:10px; margin-bottom:6px; border:none; height:80px;}
.international01 .info01 input[type="submit"]{background:rgba(107,17,38,0.80); color:#fff; font-size:16px; letter-spacing:1px; font-weight:600;
 transition:all 0.2s ease-in-out;}
.international01 .info01 input[type="submit"]:hover{background:#333;}

/*DEPARTMENTS*/
.doctors01{margin-bottom:30px;}
.doctors01 h2{text-align:center; letter-spacing:1px;}
.doctors01 h6{width:100px; border-bottom:2px solid #FEC32B; content:""; position:relative; margin:auto; margin-bottom:15px;}
.doctors01 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.doctors01 .nav-tabs > li{font-size:16px; letter-spacing:1px;}
.doctors01 .mask01{width:100%; height:200px; position:relative; margin-top:25px; overflow:hidden;}
.doctors01 .mask01 img{width:100%; height:200px; transition:all 0.3s ease-in-out;}
.doctors01 .hide01{position:absolute; top:0px; left:0px; background:rgba(51, 203, 165, 0.44); width:100%; height:200px; text-align:center;
 line-height:200px; opacity:0; transition:all 0.2s ease-in-out;}
.doctors01 .mask01:hover .hide01{opacity:1;} 
.doctors01 .hide01 span{color:#fff; transform:scale(1); transition:all 0.2s ease-in-out;}
.doctors01 .mask01:hover span{transform:scale(3);}
.doctors01 .text01{text-align:center; padding:20px; border-top:none; background:#f3f1f1; margin-bottom:25px;}
.doctors01 .text01 h4{color:rgba(107,17,38,0.80); font-size:20px;}
.doctors01 .text01 h5 a{ text-decoration:none; color:#FEC32B; font-size: 16px; transition:all 0.2s ease-in-out;}
.doctors01 .text01 h5 a:hover{color:rgba(40,85,62,1.00);}

/*CONTACT01*/
.contact01{margin-top:25px; margin-bottom:25px;}
.contact01 h2{letter-spacing:1px;}
.contact01 h6{width:130px; border-bottom:2px solid #FEC32B; content:""; position:relative;}
.contact01 h6 span{position:absolute; top: -6px; left: 45%; color: rgba(107,17,38,0.80); font-size: 16px;}
.contact01 h4{color:rgba(107,17,38,0.80); font-size: 25px; letter-spacing: 1px; margin-top:20px;}
.contact01 p span{color:#FEC32B; padding-right:5px;}
.contact01 input{width:100%; padding:15px; margin-bottom:15px; border:1px solid #E7E2E2; outline:none;}
.contact01 textarea{width:100%; height:150px; padding:15px; margin-bottom:15px; border:1px solid #E7E2E2; outline:none;} 
.contact01 input[type="submit"]{width:200px; background:rgba(107,17,38,0.80); color:#fff; font-size:20px; letter-spacing:1px; font-weight:600;
 border:2px solid rgba(107,17,38,0.80); transition:all 0.2s ease-in-out;}
.contact01 input[type="submit"]:hover{background:#fff; color:rgba(107,17,38,0.80);} 

/*FOOTER*/
.footer_top{background: rgba(107,17,38,0.80); padding:40px 0px;}
.footer_top ul li{list-style:none; letter-spacing:0.5px; line-height:24px;}
.footer_top ul li a{color:#FFFFFF; text-decoration:none;}
.footer_top h4{color:#fff; letter-spacing:1px; font-size:20px;}
.footer_top .os{text-align:center;}
.footer_top li .fa{font-size:12px; margin:0 6px 0 10px;}
.footer_top .sub li{line-height:17px;}

.footer_top ul.links01{margin-bottom:0px;}
.footer_top ul.links01 li{display:inline-block;}
.footer_top ul.links01 li a{text-decoration:none;}
.footer_top ul.links01 li a i{width: 40px; height: 40px; line-height: 40px; text-align: center; color: rgba(107,17,38,1.00); background:#fff;
 border-radius: 50%; margin-left: 8px; font-size:16px; transition:all 0.1s ease-in-out;}
.footer_top ul.links01 li a i:hover{color:#fff; background:rgba(107,17,38,1.00);} 
 
.footer_bottom{ background: #6B1126; padding:15px 0px;}
.footer_bottom p{margin:0px; letter-spacing:1px; color:#fff; font-size:15px; text-align:center;}
.footer_bottom p a{text-decoration:none; color:#fff; transition:all 0.1s ease-in-out;}
.footer_bottom p a:hover{color:#894151;}

 
 
 
/*------------------------- RESPONSIVE -------------------------------*/
@media (max-width:1199px) and (min-width:992px){
.nav > li > a{padding:10px 10px;}
.navbar-default .navbar-nav > li > a{font-size:14px;}
.wrap03 .box01 {overflow: hidden; height: 91px;}

}

@media (max-width:991px) and (min-width:768px){
.topbar01 h1{font-size:14px;}
.navbar-default .navbar-brand img {height: 40px;}	
.nav > li > a{padding:10px 10px; font-size:12px;}
.navbar-default .navbar-nav > li > a{font-size:12px;}
.navbar-nav{margin-top:-48px;}
.navbar-default .navbar-brand h2{font-size:30px;}
.wrap03 .box01 {overflow: hidden; height: 91px;}
.info01{padding:10px;}
.box01{overflow:hidden; height:460px;}
.footer_top ul.links01 li a i{width:35px; height:35px; line-height:35px;}
} 

@media (max-width:767px) and (min-width:641px){
/*TOPBAR*/
.topbar01{margin-bottom:5px;}	
.topbar01 ul{text-align:center; margin-bottom:5px;}
	
/*NAVBAR*/
.navbar-default{padding:0px 0px; border:none; border-radius:0px; border-bottom:1px solid #ccc; padding-bottom:2px;}
.navbar-default .navbar-brand{}
.navbar-default .navbar-brand img{height:45px; margin-top:2px;}
.navbar-default .navbar-brand h2{display:none;}
.navbar-default .navbar-brand h5{display:none;}
.navbar-default .navbar-nav > li > a{padding-top:5px;}

/*SLIDER01*/
.slider01{margin-top:0px;}
.slider01 .rslides img{height:250px;}
.slider01 .rslides1_nav.next{right: 0%;}
.slider01 .rslides1_nav{left:0%;}
.slider01 .rslides_tabs {left: 36%;}
.slider01 .rslides_tabs li{display: inline; float: none; margin-right: 5px; width:10px; height:10px;}
.slider01 .rslides_tabs a{padding: 0px 4px; height: auto; background: #fff; display: inline; border-radius:50%; color:#fff;}
.slider01 .rslides_tabs .rslides_here a{background: rgba(107,17,38,0.80); color: rgba(107,17,38,0.80); font-weight: bold;}

/*WRAP02*/
.wrap02{padding:20px 0px 40px; background-position: 40% 0%; height:auto;}
.wrap02 .text01{text-align:center; width:100%; margin-left:0%;}
.wrap02 .text01 h2{font-size: 24px; letter-spacing: 1px; text-align:center;} 
.wrap02 h4{font-size: 20px; letter-spacing: 0.5px; margin-top:15px;}

/*WRAP03*/
.wrap03 .box01{padding: 0px 160px;}

/*ABOUT01*/
.about02 a{margin-bottom:15px;}
.about02 h3{margin-top:0px;}

/*SERVICES*/
.services02 img{width:100%;}

/*INTERNATIONAL01*/
.international01 h6{margin-bottom:0px;}

/*CONTACT01*/
.contact01 h2{letter-spacing:1px; margin-top:0px;}

/*FOOTER*/
.footer_top{background: rgba(107,17,38,0.80); padding:25px 0px;}
 
	
} 

@media (max-width:640px) and (min-width:581px){
/*TOPBAR*/
.topbar01{margin-bottom:5px;}
.topbar01 ul{text-align:center; margin-top:5px;}	
	
/*NAVBAR*/
.navbar-default{padding:0px 0px; border:none; border-radius:0px; border-bottom:1px solid #ccc; padding-bottom:2px;}
.navbar-default .navbar-brand{}
.navbar-default .navbar-brand img{height:45px; margin-top:2px;}
.navbar-default .navbar-brand h2{display:none;}
.navbar-default .navbar-brand h5{display:none;}
.navbar-default .navbar-nav > li > a{padding-top:5px;}

/*SLIDER01*/
.slider01{margin-top:0px;}
.slider01 .rslides img{height:250px;}
.slider01 .rslides1_nav.next{right: 0%;}
.slider01 .rslides1_nav{left:0%;}
.slider01 .rslides_tabs {left: 36%;}
.slider01 .rslides_tabs li{display: inline; float: none; margin-right: 5px; width:10px; height:10px;}
.slider01 .rslides_tabs a{padding: 0px 4px; height: auto; background: #fff; display: inline; border-radius:50%; color:#fff;}
.slider01 .rslides_tabs .rslides_here a{background: rgba(107,17,38,0.80); color: rgba(107,17,38,0.80); font-weight: bold;}

/*WRAP02*/
.wrap02{padding:20px 0px 40px; background-position: 40% 0%; height:auto;}
.wrap02 .text01{text-align:center; width:100%; margin-left:0%;}
.wrap02 .text01 h2{font-size: 24px; letter-spacing: 1px; text-align:center;} 
.wrap02 h4{font-size: 20px; letter-spacing: 0.5px; margin-top:15px;}

/*WRAP03*/
.wrap03 .box01{padding: 0px 100px;}

/*ABOUT01*/
.about02 a{margin-bottom:15px;}
.about02 h3{margin-top:0px;}

/*SERVICES*/
.services02 img{width:100%;}

/*INTERNATIONAL01*/
.international01 h6{margin-bottom:0px;}

/*CONTACT01*/
.contact01 h2{letter-spacing:1px; margin-top:0px;}

/*FOOTER*/
.footer_top{background: rgba(107,17,38,0.80); padding:25px 0px;}
 
	
} 

@media (max-width:580px) and (min-width:481px){
/*TOPBAR*/
.topbar01{margin-bottom:5px;}	
.topbar01 ul{ text-align:center; margin-bottom:5px;}
	
/*NAVBAR*/
.navbar-default{padding:0px 0px; border:none; border-radius:0px; border-bottom:1px solid #ccc; padding-bottom:2px;}
.navbar-default .navbar-brand{}
.navbar-default .navbar-brand img{height:45px; margin-top:2px;}
.navbar-default .navbar-brand h2{display:none;}
.navbar-default .navbar-brand h5{display:none;}
.navbar-default .navbar-nav > li > a{padding-top:5px;}

/*SLIDER01*/
.slider01{margin-top:0px;}
.slider01 .rslides img{height:250px;}
.slider01 .rslides1_nav.next{right: 0%;}
.slider01 .rslides1_nav{left:0%;}
.slider01 .rslides_tabs {left: 36%;}
.slider01 .rslides_tabs li{display: inline; float: none; margin-right: 5px; width:10px; height:10px;}
.slider01 .rslides_tabs a{padding: 0px 4px; height: auto; background: #fff; display: inline; border-radius:50%; color:#fff;}
.slider01 .rslides_tabs .rslides_here a{background: rgba(107,17,38,0.80); color: rgba(107,17,38,0.80); font-weight: bold;}

/*WRAP02*/
.wrap02{padding:20px 0px 40px; background-position: 40% 0%; height:auto;}
.wrap02 .text01{text-align:center; width:100%; margin-left:0%;}
.wrap02 .text01 h2{font-size: 24px; letter-spacing: 1px; text-align:center;} 
.wrap02 h4{font-size: 20px; letter-spacing: 0.5px; margin-top:15px;}

/*WRAP03*/
.wrap03 .box01{padding: 0px 80px;}

/*ABOUT01*/
.about02 a{margin-bottom:15px;}
.about02 h3{margin-top:0px;}

/*SERVICES*/
.services02 img{width:100%;}

/*INTERNATIONAL01*/
.international01 h6{margin-bottom:0px;}

/*CONTACT01*/
.contact01 h2{letter-spacing:1px; margin-top:0px;}

/*FOOTER*/
.footer_top{background: rgba(107,17,38,0.80); padding:25px 0px;}
 
	
} 

@media (max-width:480px) and (min-width:361px){
/*TOPBAR*/
.topbar01{margin-bottom:5px;}	
.topbar01 ul{margin-bottom:5px; text-align:center;}
	
/*NAVBAR*/
.navbar-default{padding:0px 0px; border:none; border-radius:0px; border-bottom:1px solid #ccc; padding-bottom:2px;}
.navbar-default .navbar-brand{}
.navbar-default .navbar-brand img{height:45px; margin-top:2px;}
.navbar-default .navbar-brand h2{display:none;}
.navbar-default .navbar-brand h5{display:none;}
.navbar-default .navbar-nav > li > a{padding-top:5px;}

/*SLIDER01*/
.slider01{margin-top:0px;}
.slider01 .rslides img{height:250px;}
.slider01 .rslides1_nav.next{right: 0%;}
.slider01 .rslides1_nav{left:0%;}
.slider01 .rslides_tabs {left: 36%;}
.slider01 .rslides_tabs li{display: inline; float: none; margin-right: 5px; width:10px; height:10px;}
.slider01 .rslides_tabs a{padding: 0px 4px; height: auto; background: #fff; display: inline; border-radius:50%; color:#fff;}
.slider01 .rslides_tabs .rslides_here a{background: rgba(107,17,38,0.80); color: rgba(107,17,38,0.80); font-weight: bold;}

/*WRAP02*/
.wrap02{padding:20px 0px 40px; background-position: 40% 0%; height:auto;}
.wrap02 .text01{text-align:center; width:100%; margin-left:0%;}
.wrap02 .text01 h2{font-size: 24px; letter-spacing: 1px; text-align:center;} 
.wrap02 h4{font-size: 20px; letter-spacing: 0.5px; margin-top:15px;}

/*WRAP03*/
.wrap03 .box01{padding: 0px 60px;}

/*ABOUT01*/
.about02 a{margin-bottom:15px;}
.about02 h3{margin-top:0px;}

/*SERVICES*/
.services02 img{width:100%;}

/*INTERNATIONAL01*/
.international01 h6{margin-bottom:0px;}

/*CONTACT01*/
.contact01 h2{letter-spacing:1px; margin-top:0px;}

/*FOOTER*/
.footer_top{background: rgba(107,17,38,0.80); padding:25px 0px;}
 
	
} 

@media (max-width:360px) and (min-width:321px){
/*TOPBAR*/
.topbar01{margin-bottom:5px;}	
.topbar01 h1{line-height: 24px; margin-bottom: 10px;}	
.topbar01 ul{text-align:center; margin-bottom:5px;}
	
/*NAVBAR*/
.navbar-default{padding:0px 0px; border:none; border-radius:0px; border-bottom:1px solid #ccc; padding-bottom:2px;}
.navbar-default .navbar-brand{}
.navbar-default .navbar-brand img{height:45px; margin-top:2px;}
.navbar-default .navbar-brand h2{display:none;}
.navbar-default .navbar-brand h5{display:none;}
.navbar-default .navbar-nav > li > a{padding-top:5px;}

/*SLIDER01*/
.slider01{margin-top:0px;}
.slider01 .rslides img{height:250px;}
.slider01 .rslides1_nav.next{right: 0%;}
.slider01 .rslides1_nav{left:0%;}
.slider01 .rslides_tabs {left: 36%;}
.slider01 .rslides_tabs li{display: inline; float: none; margin-right: 5px; width:10px; height:10px;}
.slider01 .rslides_tabs a{padding: 0px 4px; height: auto; background: #fff; display: inline; border-radius:50%; color:#fff;}
.slider01 .rslides_tabs .rslides_here a{background: rgba(107,17,38,0.80); color: rgba(107,17,38,0.80); font-weight: bold;}

/*WRAP02*/
.wrap02{padding:20px 0px 40px; background-position: 40% 0%; height:auto;}
.wrap02 .text01{text-align:center; width:100%; margin-left:0%;}
.wrap02 .text01 h2{font-size: 24px; letter-spacing: 1px; text-align:center;} 
.wrap02 h4{font-size: 20px; letter-spacing: 0.5px; margin-top:15px;}

/*ABOUT01*/
.about02 a{margin-bottom:15px;}
.about02 h3{margin-top:0px;}

/*INTERNATIONAL01*/
.international01 h6{margin-bottom:0px;}

/*CONTACT01*/
.contact01 h2{letter-spacing:1px; margin-top:0px;}

/*FOOTER*/
.footer_top{background: rgba(107,17,38,0.80); padding:25px 0px;}
 
	
} 

@media (max-width:320px){
/*TOPBAR*/
.topbar01{margin-bottom:5px;}	
.topbar01 h1{line-height: 24px; margin-bottom: 10px;}	
.topbar01 ul{text-align:center; margin-bottom:5px;}
	
/*NAVBAR*/
.navbar-default{padding:0px 0px; border:none; border-radius:0px; border-bottom:1px solid #ccc; padding-bottom:2px;}
.navbar-default .navbar-brand{}
.navbar-default .navbar-brand img{height:45px; margin-top:2px;}
.navbar-default .navbar-brand h2{display:none;}
.navbar-default .navbar-brand h5{display:none;}
.navbar-default .navbar-nav > li > a{padding-top:5px;}

/*SLIDER01*/
.slider01{margin-top:0px;}
.slider01 .rslides img{height:250px;}
.slider01 .rslides1_nav.next{right: 0%;}
.slider01 .rslides1_nav{left:0%;}
.slider01 .rslides_tabs {left: 36%;}
.slider01 .rslides_tabs li{display: inline; float: none; margin-right: 5px; width:10px; height:10px;}
.slider01 .rslides_tabs a{padding: 0px 4px; height: auto; background: #fff; display: inline; border-radius:50%; color:#fff;}
.slider01 .rslides_tabs .rslides_here a{background: rgba(107,17,38,0.80); color: rgba(107,17,38,0.80); font-weight: bold;}

/*WRAP02*/
.wrap02{padding:20px 0px 40px; background-position: 40% 0%; height:auto;}
.wrap02 .text01{text-align:center; width:100%; margin-left:0%;}
.wrap02 .text01 h2{font-size: 24px; letter-spacing: 1px; text-align:center;} 
.wrap02 h4{font-size: 20px; letter-spacing: 0.5px; margin-top:15px;}

/*ABOUT01*/
.about02 a{margin-bottom:15px;}
.about02 h3{margin-top:0px;}

/*INTERNATIONAL01*/
.international01 h6{margin-bottom:0px;}

/*CONTACT01*/
.contact01 h2{letter-spacing:1px; margin-top:0px;}

/*FOOTER*/
.footer_top{background: rgba(107,17,38,0.80); padding:25px 0px;}
 
	
} 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 